<div class='container'>
	<h4>{{localize 'PF1.Containers.Contents.Label'}}</h4>
	{{#if items.length}}
	<ul class='category-list' data-type='{{type}}'>
	{{#each itemsByCategory}}
		{{#if items.length}}
		<li class='category'>
			<h4>{{localize label}}</h4>
			<ul class='item-list'>
				{{#each items}}
				<li data-item-id='{{id}}' class='item'>
					<img class='image' src='{{img}}'>
					<span class='name'>{{name}}</span>
					<span class='weight'>{{numberFormatAlt weight.total decimals=2}} {{@root.weightUnit}}</span>
					<span class='value'>{{localize "PF1.Currency.Inline.gp" value=value.visible.value}}</span>
				</li>
				{{/each}}
			</ul>
		</li>
		{{/if}}
	{{/each}}
	</ul>
	{{else}}
	<p class='notice'>{{localize 'Koboldworks.Sheet.Items.NoItems'}}</p>
	{{/if}}
</div>
